.search-group .suggestion-dropdown {
    position: absolute;
    top: 63px;
    left: 0px;
    width: 100%;
    background: white;
    border-radius: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.search-group .suggestion-dropdown li {
    padding: 6px 18px;
    cursor: pointer;
}

.search-group .suggestion-dropdown li:not(:last-child) {
    border-bottom: 1px solid #f3f3f3;
}

.search-group .suggestion-dropdown li:hover {
    background-color: #dddddd;
}

.text-capitalize {
    text-transform: capitalize;
}